E-Arogya - Feature #626
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 214 (New): [LAB] Create Ul screen for Culture sensitivity test result entry feature
[LAB] Create Ul Design screen for Culture sensitivity test result entry feature
11/06/2024 04:00 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 70%
Category: Estimated time: 8:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul Design screen for Culture sensitivity test result entry feature

History

#1 - 14/06/2024 03:41 AM - Uma Maheswarachari Melpati
- Status changed from New to Resolved

- % Done changed from 0 to 70
